en:
  THEME_TEXTBOOK:
    PAGE:
      FOOTER_NOTICE:
        CONGRATULATIONS: Congratulations, you've read until the end!
        EDIT: Edit this course.

fr:
  THEME_TEXTBOOK:
    PAGE:
      FOOTER_NOTICE:
        CONGRATULATIONS: Félicitations, vous avez tout lu jusqu'au bout!
        EDIT: Améliorer ce cours.

# es
# no